filename = 'Jade-mc26.1-Fabric-26.1.8.jar'
name = 'Jade 🔍'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 26.1.X] 26.1.8'

[download]
hash = 'ea3d02902a9073fb94b53d4445d602f0c7497627'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8326264
project-id = 324717